QGIS Application - Bug report #19439
Raster translate to NetCDF converts to NTF instead
2018-07-17 10:40 PM - Jeffrey Obelcz

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.18.15 Regression?: No

Operating System: MacOS High Sierra 10.13.3 Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 27267
Description

When attempting to convert a raster using the raster > conversion > translate (convert format) function, if NetCDF is selected as the
output format, NTF format is exported instead. If the code is manually edited to specify NetCDF instead of NITF, the conversion will be
done correctly (with a warning flag).

History

#1 - 2018-07-18 10:23 AM - Giovanni Manghi
- Easy fix? changed from Yes to No
- Status changed from Open to Feedback

In 2.18 that raster tool is part of the now defunct "gdal tools" core plugin. The same tool is available in the Processing toolbox (only there in QGIS 3), please
give a try with the Processing toolbox and report back. Thanks.

#2 - 2019-01-21 12:35 AM - Jiirgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-02-24 10:56 AM - Giovanni Manghi
- Resolution set to no timely feedback

- Status changed from Feedback to Closed
